Re: [Evolution] don't install from rpms

On Fri, 09 Jun 2000, Dan Winship wrote:

then hand-edit configure assign manually the UNICODE* vars (I don't
why I have no unicode-config on my system)

You didn't install libunicode? (Or you didn't have unicode-config in
your PATH when you tried to configure evolution.)

Well ... there's no incode-config in the libunicode rpm
IMLIB ERROR: SHM can't get SHM Identifier for Shared Pixmap Wrapper
             Falling back on Shared XImages

This is apperently due to a change in gdk-pixbuf, or something, which
can be worked around by increasing the number of shared memory
segments in your kernel, or something. /me waves hands.

and when I try to send a mail:
composer-ERROR **: Cannot get `control:html-editor'.

That means it can't find the html-editor control that's part of
gtkhtml, which again is probably a --prefix related problem. (Make
sure GNOME_PATH includes the directory whose etc/CORBA/servers
subdirectory includes html-editor-control.gnorba, and PATH includes
the directory the actual html-editor-control is in.)

guess what ? no .gnorba files in the gtkhtml rpm. I thought I could do with
only evolution from CVS, but I'll have to compile the whole suite from CVS.

Thanks !


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]